/* CUSTOM CSS */

/* One Color */
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .blog-pagination a:hover, .blog-pagination a.active, .page-links a:hover, .page-links a.active, .flex_btn, .pagetitle-separator-border, .other-service-area:hover i, .home-portfolio-showcase-overlay, .proejct-btn a:hover, .home-blog-btn a, .tweet-btn a:hover, .post-date, .blog-post-date span.date a, .sidebar-widget-tags a:hover, .tagcloud a:hover, .search_btn, .search_error, .search_heading, .sidebar-widget-tags a:hover, .blog-author-social li:hover, .blogdetail-btn a, #blogdetail_btn, .wallstreet_page_heading, .post-password-form input[type="submit"], a.blog-btn, .wpcf7-submit{
	background-color: rgb(0,171,212) !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .comment-date a, .blog-post-date span.comment > i, .home-blog-area:hover .home-blog-info h2 > a, a.url, .head-contact-social li:hover i, .service-effect:hover .other-service-area1 i, .tweet-icon i, .tweet-area p > a, .footer-blog-post:hover .post-date span.date, .footer-blog-post:hover .post-date span.month, .footer-copyright p a, .page-header-title h1 a, .breadcrumbs > li >.active, .page-breadcrumbs, .blog-post-title-wrapper h2 a:hover, .blog-post-title-wrapper-full h2 a:hover, .blog-post-title-wrapper > table > tbody > tr > th > a, .blog-post-title-wrapper-full > table > tbody > tr > th > a, .blog-post-title-wrapper > table > tbody > tr > th > a:hover, .blog-post-title-wrapper-full > table > tbody > tr > th > a:hover, td > a, td > a:hover, .footer_widget_column > ul > li > a:hover, .footer_widget_column > ul > li > ul > li > a:hover, .footer_widget_column > ul > li > ul > li > ul > li > a:hover, .sidebar-widget > ul > li > a:hover, .sidebar-widget > ul > li > ul > li > a:hover, .sidebar-widget > ul > li > ul > li > ul > li > a:hover, .sidebar-widget div#calendar_wrap table > caption, .footer_widget_column div#calendar_wrap table > caption, #calendar_wrap a, .sidebar-tweet-area p > a, .post-content li:hover a, .blog-blockquote blockquote > small, .comment-form-section > .comment-respond > h3.comment-reply-title a, .comment-form-section > .comment-respond > h3.comment-reply-title > small > a, .comment-form-section > .comment-respond > form#commentform > p.logged-in-as > a, .comment-awaiting-moderation, .image-para-title, .blog-post-title-wrapper > dl > dt a, .blog-post-title-wrapper-full > dl > dt a, .blog-post-title-wrapper > dl > dd a, .blog-post-title-wrapper-full > dl > dd a, .blog-post-title-wrapper > ul, .blog-post-title-wrapper > ul > li a, .blog-post-title-wrapper-full > ul, .blog-post-title-wrapper-full > ul > li a, .blog-post-title-wrapper > ul > li > ul > li a, .blog-post-title-wrapper-full > ul > li > ul > li a, .blog-post-title-wrapper > ul > li > ul > li > ul > li a, .blog-post-title-wrapper-full > ul > li > ul > li > ul > li a, .blog-post-title-wrapper > ol, .blog-post-title-wrapper > ol > li a, .blog-post-title-wrapper-full > ol, .blog-post-title-wrapper-full > ol > li a, .blog-post-title-wrapper > ol > li > ol > li a, .blog-post-title-wrapper-full > ol > li > ol > li a, .blog-post-title-wrapper > ol > li > ol > li > ol > li a, .blog-post-title-wrapper-full > ol > li > ol > li > ol > li a, .blog-post-title-wrapper p a, .blog-post-title-wrapper-full p a, .post_message, .comment-detail > table > tbody > tr > th > a:hover, .comment-detail > table > tbody > tr > td > a, .comment-detail p a, .comment-detail > dl > dt a, .comment-detail > dl > dd a, .comment-detail > dl > dt a, .comment-detail > dl > dd a, .comment-detail > ul, .comment-detail > ul > li a, .comment-detail > ul, .comment-detail > ul > li a, .comment-detail > ul > li > ul > li a, .comment-detail > ul > li > ul > li > ul > li a, .comment-detail > ol, .comment-detail > ol > li a, .comment-detail > ol > li > ol > li a, .comment-detail > ol > li > ol > li > ol > li a, #comment-nav-below > .nav-previous a, #comment-nav-below > .nav-next a, .tiled-gallery .tiled-gallery-item img, .tiled-gallery .tiled-gallery-item img:hover, #gallery-2 img{
	color: rgb(0,171,212) !important;
}

.blog-blockquote blockquote, .blog-post-title-wrapper > blockquote, .blog-post-title-wrapper-full > blockquote{
	border-left: 3px solid rgb(0,171,212) !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus{
	color: white !important;
}

.navbar{
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.navbar-wrapper{
	background: white;
}

.header-top-area, .sidebar-widget-tab > .active a, .pagetitle-separator-box{
	background: rgb(0,171,212);
}

.navbar .navbar-nav > li > a{
	color: rgb(0,171,212);
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background: rgb(0,171,212);
    border: 0 none;
    border-radius: 0;
}

.navbar .navbar-nav > .active > a{
	background: rgb(0,171,212);
	color: white !important;
}
.page_scrollup{
	background: rgb(0,171,212);
}

.navbar .navbar-nav > li > a {
	padding: 12px 11px;
	margin: 0 2px;
}
@media all and (min-width: 961px){
	.navbar .navbar-right {
		width: 620px;
		margin-top: 32px;
	}
	.navbar .navbar-nav > li > a {
		padding: 12px 11px;
		margin: 0 2px;
	}
}
@media all and (min-width: 1200px){
	.navbar .navbar-right {
		width: 820px;
		margin-top: 52px;
	}
}


.page-mycarousel{
	background-image: none;
	background-color: white;
}

.page-mycarousel img{
	width: 100%;
}
@media all and (min-width: 1921px){
	.page-mycarousel img{
		width: 1920px;
	}
}
.page-mycarousel .container.page-title-col h1{
	margin-top: 30px;
}

.wp-block-table tr td{
	text-shadow: none;
	color: rgb(120,120,120);
}	
	
.wp-block-table tr:nth-child(odd) td{
	background: rgb(245,245,245);
}
.wp-block-table tr:nth-child(even) td{
	background: white;
}

.homepage_mycarousel{
	background: white;
	box-shadow: none;
}
	
.homepage_mycarousel .static-banner img{
	display: block;
	margin: 70px auto 0;
} 

@media all and (max-width: 960px){
	
	.homepage_mycarousel .static-banner img{
		margin: 0 auto;
	}

}

.sidebar-section {
    padding: 30px 20px 30px;
}
.award img{
    width: 90%;
	max-width: 220px;
    margin: 0 auto 50px;
    display: block;
}
.sidebar-widget .menu{
	list-style: none;
    margin: 0;
    padding: 0;
}
.sidebar-widget .menu li a{
    display: block;
    width: 100%;
    padding: 5px;
    background: white;
    border: 1px solid rgb(0,171,212);
    color: rgb(0,171,212);
    margin: 0 0 2px;
}
.sidebar-widget .menu li a:hover{
    background: rgb(0,171,212);
    color: white;	
}

.sidebar-widget {
    margin-bottom: 20px;
}

.logo_section{
	margin: 30px 0;
}

.footer-section-logo{
	max-width: 100%;
}

.footer_section .footer-widget-section .footer_widget_column:nth-child(2){
	margin-top: 67px;
    margin-left: 40px;
	
}
.footer_widget_title{
	font-size: 20px;
    line-height: 28px;
	margin: 0 0 10px;
}
.footer-widget-section #menu-footer-menu{
	margin: 0;
    padding: 0;
    list-style: none;
}
.footer-widget-section #menu-footer-menu li a{
	display: block;
    width: 100%;
    padding: 5px;
    border: 1px solid rgb(50,50,50);
    margin: 0 0 2px;
}
.footer-widget-section #menu-footer-menu li a:hover{
    background: rgb(0,171,212);
    color: white;
}









	
	
	
	
	
	
	
.service-area:hover{
	background: rgb(0,171,212);
}











